body {
	padding: 0;
    margin: 0;
	font-family:Arial, Helvetica, sans-serif;
    background: #d9cdc2 url('/images/pattern.png') fixed;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-size: 12px;
}

div {
	position: relative;
	overflow: hidden;
}

audio {
    width: 100%;
}

fieldset {
    border-radius: 8px;
}

a:link, a:visited{
    color: #004F99;
}

a:hover{
    text-decoration: underline;
    color: #4BF;
}

h1 {
	font-size: 1.6em;
	color: #556;
	margin: 10px 0px 10px 0px;
	padding: 0px;
}

h2 {
	font-size: 1.2em;
	color: #006699;
	margin: 0px;
	padding: 0px;
}

h3 {
	font-size: 10pt;
	color: #333333;
}

h5 {
	margin-left: 8px;
	background-color: #567;
    border: 2px dashed #F90;
	border-radius: 10px;
	color: #fff;
	font-size: 12px;
	padding: 6px;
	display: none;
	width: 90%;
}

h5 a:link, h5 a:visited {
    color: #0ff;
}

form {
	margin: 0;
	padding: 0;
}

embed {
	z-index: 0;
}

hr {
	background-color: #bbb;
	height: 1px;
	border: none;
        box-shadow: 1px 1px 0 #ddd;
}

label{
	color: #334d55;
}

img {
	border: none;
}

.table {
    display: table;
}

.table-row {
    display: table-row;
}

.table-cell {
    display: table-cell;
    vertical-align: middle;
    padding: 6px;
}

article, .ContentWindow {
	padding: 0px 8px 4px 8px;
	margin: 1px 6px 0px 6px;
    overflow: auto;
}

article.top .articlePic {
    width: 256px;
    height: 144px;
}

article.top .table-cell {
    vertical-align: top;
    height: 132px;
    width: 416px;
}

article.normal .table-cell {
    vertical-align: top;
    height: 78px;
    width: 564px;
}

article.top .NewsCaption {
    font-size: 2em;
}

article.top .NewsClient {
    font-size: 1.4em;
    margin-top: 0.8em;
}

.roundBox {
    height: 60px;
    margin-bottom: 20px;
    padding: 16px;
    background-color: #ffb;
    margin: 16px 10px;
    border: 1px solid #999;
    border-radius: 10px;
    box-shadow: 2px 2px 4px #ccc;
    cursor: pointer;
}

#Page {
	width: 1000px;
    margin: 60px auto 10px auto;
    /*overflow: visible;*/
    border-radius: 6px;
    box-shadow: 0 0 8px 1px #555;
    background: #fff;
}

#SiteLogo {
    height: 32px;
    background: no-repeat url('/images/logo_nav.png');
    background-size: cover;
    width: 84px;
    margin-top: -4px;
    padding-right: 6px;
/*
    background-image: url('/images/logo_nav_bd.png');
    height: 38px;
    width: 78px;
    margin-top: -11px;
*/
}

#topMenu {
	position: fixed;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#45484d+0,000000+100;Black+3D+%231 */
    background: rgb(69,72,77); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
    top: 0;
    width: 100%;
    z-index: 90;
    overflow: visible;
    box-shadow: 0 0 4px 1px #555;
    opacity: 0.85;
}

@media only screen and (max-device-width: 1000px) {
    #topMenu {
        position: static;
        width: 103%;
    }
}

nav {
	width: 1000px;
	color: #FFFFFF;
	text-align: justify;
    padding: 13px 10px 0;
    font-size: 140%;
    margin: auto;
    height: 32px;
}

nav input {
    font-size: 0.7em;
}

nav input.butSearch {
    border-radius: 0 8px 8px 0;
    margin-left: 0;
    background: #ccc url('/images/search.png') no-repeat;
    background-size: contain;
}

nav ul{
    padding:0;
    margin:0;
    list-style: none;
}

nav ul li a:link, nav ul li a:visited {
	color: #fff;
    text-decoration: none;
}

nav ul li a:hover {
	color: #8fa;
}
/*
nav li:hover {
    background: #004F99;
}
*/
nav ul li {
	padding: 0 10px;
    float: left;
}

nav ul li ul{
	display: none;
    background: #000;
    font-size: 0.9em;
    z-index: 10;
}

nav ul li ul li {
	float: none;
    padding: 4px;
}

nav li:hover ul{
    display:block;
    position:absolute;
    padding: 8px 16px 10px;
    border-radius: 0 0 6px 6px;
    margin-left: -4px;
}

nav ul li:hover > a {
    color: #8fa;
}

.menuArrow {
    font-size: 0.6em;
    vertical-align: middle;
    margin-left: 6px;
}

.menuUps {
    position: absolute;
    background: #f70;
    color: #fff;
    padding: 1px 2px;
    font-size: 0.6em;
    display: none;
    top: 8px;
    margin-left: -6px;
    border-radius: 4px;
    z-index: 1;
}

#storeBlock {
	margin: 10px auto;
}

#storeBlock div {
	display: table-cell;
	text-align: center;
	vertical-align: top;
	width: 26%;
}

#storeBlock div .cover {
	background: no-repeat top;
	background-size: cover;
	height: 140px;
	width: 170px;
	overflow: visible;
	border-radius: 10px;
}

#storeBlock h4 {
	margin: 4px 0 0;
}

#storeBlock div .priceTag {
	position: absolute;
	top: 24px;
	right: 4px;
	padding: 2px;
	background: red;
	color: white;
	border-radius: 6px;
	text-decoration: line-through;
}

#storeBlock div .newPriceTag {
	position: absolute;
	top: 4px;
	right: 4px;
	padding: 2px;
	background: #22AA00;
	color: white;
	border-radius: 6px;
}

#storeBlock div .disTag {
	position: absolute;
	top: 4px;
	left: 4px;
	padding: 2px;
	background: #D70;
	color: white;
	border-radius: 6px;
}

aside {
	float: right;
	width: 250px;
}

main {
	overflow: visible;
    /*border-radius: 6px;
    box-shadow: 0 0 8px 1px #555;
    background-color: #fff;
    border-radius: 6px;*/
    width: 730px;
    margin: 10px;
}

#WindowTitle {
	margin-left: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #777;
	margin-bottom: 6px;
}

.SmWindow {
	padding: 10px;
	border: 1px solid #999;
	border-radius: 20px;
	box-shadow: inset 0px 0px 4px 2px #CCC;
	z-index: 4;
	margin: 12px 0 20px 0;
	font-size: 11px;
	background: #eee;
}

.MenuButton {
	background: url(/images/table_head.png) #000 repeat-x;
	width: 174px;
	height: 20px;
	padding: 2px 2px 2px 10px;
	color: #FFF;
	margin-bottom: 2px;
	font-size: 13px;
	font-weight: bold;
}

.MenuButton a:link, .MenuButton a:visited {
	text-decoration: none;
	color:#FFFFFF;
}

.MenuButton a:hover {
	color: #6ff;
}

#ForumCentralHolder {
	margin: 8px 1px 10px 2px;
	width: 600px;
	float: left;
	z-index: 2;
}

#ForumRight {
	float: left;
	width: 178px;
	margin: 0px;
}
/*Tabs*/

.TabHolder {
    margin-top: -10px;
}

.TabB, .ATabB {
	font-size: 12px;
	float: left;
	background: url('/images/tab_body.gif') repeat-x #4C4C4C;
	height: 24px;
	vertical-align: top;
	color: #FFFFFF;
	font-weight: bold;
}

.ATabB {
	background: url('/images/tab_body_act.gif') repeat-x right #5CBF4C;
}
.TabLabel {
	padding-top: 2px;
	padding-right: 20px;
	float: left;
	text-align: center;
}

.TabB  a:link, .TabB a:visited, .ATabB  a:link, .ATabB a:visited {
	color: #FFF;
	text-decoration: none;
}

.TabB a:hover, .ATab a:hover {
	text-decoration: none;
}

.TabCLeft, .TabLeftA, .TabCLeftA {
	width: 20px;
	height: 24px;
	background: url(/images/tab_cleft.jpg) no-repeat;
	float: left;
	margin-right: -6px;
}

.TabLeftA {
	background-image: url(/images/tab_left_act.jpg);
	width: 30px;
}

.TabCLeftA {
	background-image: url(/images/tab_cleft_act.jpg);
}

.TabRight, .TabCRight, .TabRightA, .TabCRightA {
	width: 30px;
	height: 24px;
	background: #4c4c4c url(/images/tab_right.jpg) no-repeat;
	position: absolute;
	top: 0px;
	right: -1px;
}

.TabCRight {
	width: 20px;
	background-image: url(/images/tab_cright.jpg);
}

.TabRightA {
	background-image: url(/images/tab_right_act.jpg);
}

.TabCRightA {
	width: 20px;
	background-image: url(/images/tab_cright_act.jpg);
}


.TopButtonRow {
	height: 22px;
	margin: 10px 0 10px 0;
}

.TopButton {
	background: url(/images/button.gif) no-repeat;
	height: 22px;
	width: 88px;
	color: #FFFFFF;
	font-size: 12px;
	padding-top: 3px;
	text-align: center;
	padding-top: 3px;
	float: right;
}

.TopButton a:link, .TopButton a:visited {
	color: #FFF;
	text-decoration: none;
}

#Counters {
	margin-left: auto;
	margin-right: auto;	
	width: 370px;
}

#Links {
	font-size: 11px;
	margin: 6px;
}

div.VideoFrame
{
	width: 185px;
	height: 93px;
	float: left;
	margin: 6px;
	padding: 4px 0 0 28px;
	background: url('/images/frame.png') no-repeat;
}

div.YTVid {
    width: 690px;
    height: 388px;
    background: no-repeat;
    background-size: 100%;
    background-position-y: -65px;
    margin: 10px 0;
    border-radius: 10px;
    cursor: pointer;
}

div.YTVid.Nrw {
    width: 550px;
    height: 310px;
    background-position-y: -50px;
}

.obj-right {
    display: table-cell;
}

div.articlePic {
	float: left;
	margin-right: 6px;
	margin-top: 2px;
	width: 120px;
	height: 90px;
	text-align: center;
    background-size: contain;
}

.artPreview {
    text-align: justify;
    font-weight: bold;
    font-size: 1.1em;
}

.NewsCaption {
	font-weight:bold;
	font-size: 1.4em;
	color: #006699;
	margin: 0px;
	padding: 0px;
}

.gotCast {
	font-size: 1.25em;
	height: 20px;
}

.NewsCaption a:link, .NewsCaption a:visited {
	text-decoration: none;
}

.box {
	margin: 6px 0 10px 0;
}

.boxedPic {
	margin-bottom: 4px;
	width: 70px;
	border: 4px ridge #FFCC66;
}

/*comments*/

#AddCommentLink {
	margin: 4px;
	font-weight: bold;
}

.CommentAuthor {
	font-size: 1.2em;
	font-weight: bold;
	padding: 4px;
}

.Avatar {
	margin: 4px 4px 4px 0px;
	cursor: pointer;
/*	border-radius: 4px;*/
}

.UserInfo {
	font-size: 11px;
	font-weight: normal;
}

.UserPos, .UserSPos {
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
}

.UserSPos {
	color: #C07;
	font-size: 11px;
}

.uKarma {
    position: absolute;
    border-top-right-radius: 4px;
    padding: 2px 3px 1px 1px;
    opacity: 0.9;
    background-color: #fff;
    bottom: 13px;
    left: 8px;

    /* position: absolute; *
    border-top-right-radius: 4px;
    padding: 2px 3px 1px 1px;
    opacity: 0.9;
    /* background-color: #fff; */
    /* bottom: 13px; */
    /* left: 8px; *
    font-size: 1.2em;
    padding-left: 6px;*/
}

.blog {
    bottom: 1px;
    left: 0;
}

.double a {
    font-weight: bold;
    text-decoration: blink;
    color: #f00;
    font-size: 1.1em;
}

.banned:link, .banned:hover, .banned:visited {
    color: #777;
    text-decoration: line-through;
    margin-right: 4px;
}

.toban:link, .toban:hover, .toban:visited {
    font-size: 13px;
    font-weight: bold;
    color: #f00;
}

.userAux {
    font-size: 0.8em;
    line-height: 18px;
    font-weight: bold;
    color: #d00;
    padding-left: 20px;
    background: no-repeat left url('/images/cake_16.png');
    height: 16px;
    margin: 4px 2px;
}

.CommentText {
	padding: 4px;
}

.gotWarningNote {
	color: #f00;
	background-color: #ff0;
	border-top: 1px solid #888;
	font-weight: bold;
	margin: 6px -4px -4px;
	padding: 4px;
	text-align: center;
}

.CommentLeft {
	width: 140px;
	border-right: solid 1px #999;
	margin-right: -153px;
	vertical-align: top;
	padding: 6px 4px 6px 8px;
	float: left;
	font-size: 14px;
}

.usNetSt {
	position: absolute;
	right: 6px;
	top: 6px;
	z-index: 10;
}

.CommentRight {
	font-size: 12px;
	border-left: solid 1px #999;
	margin-left: 152px;
	padding: 6px 8px 40px 4px;
}

.ComDate {
	font-size: 11px;
	color: #060;
	height: 16px;
	margin-bottom: 8px;
}

.CommentTopCon {
	position: absolute;
	top: 0px;
	right: 0px;
}

.CommentTopCon img {
	cursor: pointer;
}

.CommentControl {
	background: none;
	height: 20px;
	padding-top: 1px;
	position: absolute;
	bottom: 4px;
	left: 160px;
}

.CommentControl a:link, .CommentControl a:visited {
	color: #069;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}

.CommentControl a:hover {
	text-decoration: none;
}
			
.LinkBtn {
	float: left;
	text-align: center;
	font-size: 14px;
	margin: -1px 8px 0 8px;
	padding-top: 2px;
}

.BtnIcon {
	margin-bottom: -4px;
}

.CommentWindow, .EnemyComment {
	background: #fff url('/images/comleft.png') repeat-y;
	border: 1px solid #999;
	border-radius: 10px;
	box-shadow: 2px 2px 4px #ccc;
	margin-bottom: 10px;
	width: 99%;
}

.EnemyComment {
	font-size: 18px;
	color: #c77;
	background-color: #ccc;
	text-align: center;
	padding: 10px 0;
	background-image: none;
}

.HLBox {
	box-shadow: 1px 0px 8px 1px #fc0 inset;
	background-color: #ff8;
}

#hints {
	font-size: 11px;
	text-align: center;
	border-radius: 8px;
	border: 1px #999 solid;
	background: #A8FF95 url(/images/help16.png) no-repeat 6px 6px;
	box-shadow: 2px 2px 4px #ccc;
	padding: 4px 4px 4px 20px;
	margin: auto;
	width: 540px;
}

a.hint:link, a.hing:hover, a.hint:visited {
	border-bottom: 1px dashed #004F99;
	text-decoration: none;
	padding-bottom: 1px;
	line-height: 20px;
}

a.hint:hover {
	border-bottom: 1px dashed #4BF;
}

div.hint {
	display: none;
	font-size: 11px;
}

.MulComWindow {
	font-size: 12px;
}

.Guest {
	font-size: 11px;
	font-style:italic;
	color: #990000;
}

.UserOnline, .UserOnline a:link, .UserOnline a:visited, .UserOnline a:hover {
	color: #009900;
	text-decoration: blink;
	font-weight: bold;
	font-size: 11px;
}

.UserOffline, .UserOffline a:link, .UserOffline a:visited, .UserOffline a:hover {
	color: #990000;
	font-weight: bold;
}

.CommentLeft a:link, .CommentLeft a:visited {
	text-decoration: none;
}

blockquote {
	font-style: italic;
	background-color: #FFC;
	border: 1px solid #336600;
	color: #444;
	margin: 8px;
	font-size: 11px;
	padding: 3px;
	border-radius: 10px;
	box-shadow: 2px 2px 2px #ccc;
	width: 90%;
}

a.spoilerLink {
	cursor: pointer;
	color: #F00;
	font-weight: bold;
}

#CommCount {
	padding: 10px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

.BlogPost {
	font-size: 12px;
	margin: 2px;
	max-width: 770px;
}

/* BLOGS */

.PostTopLine {

}

.cutLink {
	font-size: 13px;
	font-weight: bold;
	margin: 2px;
}

.NewsBlock {
	height: 140px;
	overflow: visible;
}

.NewsClient {
	font-size: 1.2em;
	margin: 2px;
	line-height: 1.2em;
	text-align: justify;
}

.NewsClient img {
	position: relative;
	margin: 0 4px;
}

.bigNewsBlock {
    min-height: 160px;
    display: table-cell;
    vertical-align: middle;
}

.source {
    font-size: 0.9em;
    font-style: italic;
    text-align: right;
}

.NewsDate, .SmNewsDate, .DateRight, .MsgNumber {
	font-size: 1em;
	color: #080;
	font-style: italic;
	text-align: left;
}

.SmNewsDate {
	margin: 2px 0px 0px 6px;
}

.DateRight {
	text-align: right;
	position: absolute;
	right: 4px;
	top: 1px;
}

.MsgNumber {
	color: #333;
	padding: 2px 4px;
	background-color: #def;
	margin-bottom: 4px;
	border-bottom: 1px solid #999;
        border-radius: 10px 10px 0 0;
}

.ComRate {
	text-align: right;
	font-size: 14px;
	color: #333;
	position: absolute;
	bottom: 2px;
	right: 4px;
	height: 20px;
	width: 160px;
}

.ComRate img {
	cursor: pointer;
}

.ArticleInfo {
	padding: 4px;
	margin-top: 6px;
}

.ReadTimes {
	float: left;
        font-style: italic;
        font-size: 0.9em;
        color: #555;
}

.CommentsCount {
	text-align: right;
    font-size: 0.9em;
}

.CommentBubble {
    text-align: center;
    background: url('/images/bubble.png') no-repeat;
    width: 30px;
    height: 30px;
    padding-top: 4px;
    color: #fff;
    font-size: 1.2em;
    cursor: pointer;
    position: absolute;
    bottom: -2px;
    right: 0;
}

.CommentBubble a {
    color: #fff;
    text-decoration: none;
}

div.atags {
    float: right;
}

div.atags div {
    padding: 4px;
    color: #fff;
    float: right;
    font-style: normal;
    font-weight: bold;
    text-transform: uppercase;
    margin-left: 2px;
    border-radius: 4px;
    font-size: 0.8em;
}

.Author {
	font-size: 11px;
}

.Pagination {
	text-align: center;
	padding: 6px;
	margin: 12px;
	word-spacing: 3px;
    font-size: 1.2em;
}

.SmPagination {
	font-size: 11px;
	font-style: italic;
}

.SortHeader {
	text-align: center;
	margin: 8px 0px 6px 0px;
	font-size: 12px;
	vertical-align: middle;
}

.GameInList {
	font-size: 10pt;
	text-align: left;
	margin-bottom: 4px;
}

.LFImage, .LUImage, .TPImage {
	position: absolute;
	top: 2px;
	left: 4px;
	width: 100px;
	height: 120px;
}

.LUImage {
	width: 128px;
	height: 142px;
}

.TPImage {
	width: 160px;
	height: 90px;
}

.TPInfo {
	padding: 0px 6px 10px 170px;
	height: 100px;
}

.LIUserInfo {
	padding: 0px 6px 6px 134px;
	height: 142px;
}

.LIInfo {
	padding: 0 6px 10px 110px;
	height: 100px;
}

.GameInfo {
	margin: 4px 2px 10px 2px;
}

.s0, .s1, .s2, .s3, .s4 {
	font-weight: bold;
	font-size: 1.4em;
	margin: 2px;
}

.s0 a:link, .s0 a:visited {
	color: #333;
}

.s1 a:link, .s1 a:visited {
}

.s2 a:link, .s2 a:visited {
	color: #009900;
}

.s3 a:link, .s3 a:visited {
	color: #888;
}

.s4 a:link, .s4 a:visited {
	color: #CC0000;
	text-decoration: line-through;
}

div.leg {
	width: 16px;
	height: 16px;
	border: 1px solid black;
	float: left;
	margin-right: 8px;
}

div.legline {
	font-size: 12px;
	line-height: 20px;
	margin-left: 10px;
}

.Descr {
	font-size: 1em;
	margin-bottom: 8px;
}

.Descr img {
	margin-bottom: -8px;
}

.priceTag .Descr{
	margin-bottom: 8px;
	height: 28px;
}

.OnlineNote {
	color: #00AA00;
	font-weight: bold;
	font-size: 12px;
	border-bottom: 2px dotted #009900;
}

#BottomMenu {
	clear: both;
	width: 100%;
	font-size: 10pt;
	color: #fff;
	text-align: center;
	margin: 30px 0 20px 0;
}

#BottomMenu a {
	color: #fff;
}

#BottomMenu a:hover {
	color: #aff;
}

#Copyright {
	clear: both;
	width: 100%;
	font-size: 8pt;
	font-style: italic;
	color: #222;
	text-align: center;
	padding-bottom: 20px;
}

#Copyright a {
	color: #fff;
}

#Copyright a:hover {
	color: #aff;
}

.ScreenBox {
	float: left;
	width: 170px;
	margin: 4px;
}

.ScreenImg {
	margin: 0 auto 2px auto;
	width: 160px;
	height: 90px;
	border: 1px solid #aaa;
	border-radius: 4px;
	box-shadow: 2px 2px 4px #ccc;
}

.ScreenImg img {
	border-radius: 4px;
}

.ScreenDesc {
	height: 40px;
	text-align: center;
	font-size: 12px;
}

.ScreenDate {
	color: #555;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	text-align: right;
	padding: 2px 8px 0 0;
}

.CrError {
	font-size: 24px;
	color: #FF0000;
	padding: 20px;
}

.InputError {
	color: #FF0000;
	margin: 10px 0 10px 0;
}

.SiteError {
	font-size: 24px;
	color: #400000;
	margin: 20px;
}

/*side windows*/

.SideWindow {
    text-align: left;
    font-size: 0.9em;
    overflow: hidden;
    background-color: #fff;
    margin-bottom: 8px;
    /*border-radius: 6px;
    box-shadow: 0 0 8px 1px #555;*/
}

.SideWindow a:link, .SideWindow a:visited {
    text-decoration: none;
}

.swTitle {
    background: rgb(69,72,77); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
    font-size: 1.3em;
    font-weight: bold;
    text-align: center;
    padding: 6px;
    color: #ccc;
}

.swCenter {
	text-align: center;
	overflow: inherit;
}

.SideWindowCont {
    padding: 4px 4px 16px;
    border: 2px solid;
    -webkit-border-image: -webkit-gradient(linear, 0 0, 0 100%, from(#000), to(#fcfcfc)) 1 100%;
    -webkit-border-image: -webkit-linear-gradient(#000, #fcfcfc) 1 100%;
    -moz-border-image: -moz-linear-gradient(#000, #fcfcfc) 1 100%;
    -o-border-image: -o-linear-gradient(#000, #fcfcfc) 1 100%;
    border-image: linear-gradient(to bottom, #000, #fcfcfc) 1 100%;
    margin-right: -2px;
}

aside .SideWindow .SWSnow {
	position: absolute;
	top: -10px;
	width: 205px;
	height: 19px;
	background: no-repeat url(/images/snow_r.png);
	z-index: 20;
	overflow: visible;
}

input[type="text"], input[type="password"], input[type="button"], input[type="submit"], select, textarea, button {
	font-size: 14px;
	color: #777;
	border: 1px solid #999;
	border-radius: 6px;
	padding: 4px 12px;
	margin: 4px 6px 0 6px;
	box-shadow: 1px 1px 4px #999 inset;
}

select {
    padding: 2px;
}

input[type="button"], input[type="submit"], button {
	box-shadow: 0px 0px 4px #999 inset;
	color: #444;
}

input.pressed, button.pressed {
    box-shadow: 1px 1px 2px 1px #777 inset;
    background:  #e0efe0;
	color: #4c4;
}

input.hovered, textarea.hovered, select.hovered, button.hovered {
	border: 1px solid #a8ff95;
    box-shadow: 0 0 4px 2px #6f0 inset;
	color: #090;
}

div.vote {
    border: 1px solid #bbb;
    background-color: #eee;
    width: 30px;
    height: 30px;
    float: right;
    border-radius: 6px;
    box-shadow: none;
    font-weight: bold;
    text-align: center;
    font-size: 12px;
    margin-top: -8px;
}

.vote.chosen {
    background-color: #ccc;
    box-shadow: 1px 1px 1px 1px #999 inset;
}

.vote:hover {
    background-color: #A8FF95;
}

.vote.chosen:hover {
    background-color: #ccc;
}

input.find {
	border-radius: 8px 0 0 8px;
	margin-right: 0;
	border-right: none;
	padding-right: 0;
}

input.butright {
	border-radius: 0 8px 8px 0;
	margin-left: 0;
}

input.butleft {
	border-radius: 10px 0 0 10px;
	margin-right: 0;
	border-right: none;
}

textarea {
	padding: 6px;
	box-shadow: 1px 1px 2px #999 inset;
	font-family: Arial, Helvetica, sans-serif;
        resize: none;
}

div.note {
	font-size: 9px;
	height: 12px;
	color: red;
}

div.smload {
	background: url(/images/sm_loading.gif) no-repeat;
	width: 16px;
	height: 16px;
	position: absolute;
	display:none;
}

label.mf {
	font-size: 12px;
	font-weight: bold;
	color: #069;
	margin-left: 6px;
}
/*side window profile*/
.SWPAButton {
	margin-top: 4px;
	height: 24px;
	border: 1px solid #7c7;
	border-radius: 4px;
	text-align: center;
	font-size: 1.4em;
	padding: 4px 2px 0px 24px;
	background: no-repeat none 4px #DFA;
}

.SWPAdminBtn {
	float: left;
	width: 47%;
	height: 16px;
	text-align: center;
	margin-right: 4px;
	background: no-repeat none 4px #FDD;
	border: 1px solid #c77;
	border-radius: 4px;
}

.SWPNTFButton {
	margin: 4px 0;
	height: 18px;
	border: 1px solid #77c;
	border-radius: 4px;
	text-align: center;
	font-size: 13px;
	background: #DDF;
}

/*PM*/
.pmUnread {
	font-weight:bold;
	color: #CC3300;
}

#SubjField {
	font-size: 14px;
	font-weight: bold;
	margin: 8px 4px 6px 4px;
	padding: 2px;
}

#MsgField {
	font-size: 12px;
	margin: 8px 4px 6px 4px;
	padding: 2px;
	border: 1px solid #666666;
	background-color: #fff;
}

/*poll*/
.VotePrgBar {
    margin: 4px 40px 8px 0;
    overflow: visible;
}

.pollBar {
    height: 14px;
    margin-right: 10px;
    float: left;
    border-radius: 6px;
    min-width: 10px;
    max-width: 85%;
    /*border: 1px solid #fff;
    box-shadow: 0 0 2px 0 #aaa;*/
}

.VotesCount {
	padding: 8px 0px 4px 0px;
	font-size: 10px;
	font-weight: bold;
}

.Poll {
	font-size: 11px;
	margin: 6px 4px 2px 8px;
}

.PollQuestion {
	font-size: 14px;
        color: #666;
	font-weight: bold;
	margin: 14px;
        text-align: center;
}

.pollAnswer {
    overflow: visible;
}

.pollVote {
    position: absolute;
    right: 6px;
    top: 8px;
    height: 18px;
    width: 18px;
    border: 1px solid #bbb;
    border-radius: 6px;
    padding: 4px;
    font-size: 1.4em;
    font-weight: bold;
    background-color: #eee;
    color: #666;
    cursor: pointer;
}

.pollVote.chosen {
    color: #6a6;
    cursor: default;
    border-color: #0f0;
    background-color: #cf9;
}

.pollVote:hover {
    box-shadow: 0 0 6px 2px #cf9;
    border-color: #0d0;
}

.pollVote.chosen:hover {
    border-color: #0f0;
    background-color: #cf9;
}

/*screens*/
.Screenshot {
	width: 160px;
	height: 90px;
	margin: 11px auto;
	padding: 2px;
	background: #fff;
	border: 1px solid #aaa;
	border-radius: 4px;
}

.Screenshot img {
	border-radius: 4px;
}

.GalleryLink {
	text-align: center;
	margin: 4px;
}

.Additional {
	margin: 10px 0 10px 0;
	font-size: 10pt;
	font-style: italic;
	font-weight: 600;
	color: #333366;
}

span.highlight {
	background-color: #FF4;
	color: #F00;
	font-weight: bold;
}

/*video*/

.DownloadTimes {
	font-size: 10px;
	font-style: italic;
	color: #555;
}

.VideoInfo {
	font-size: 11px;
	margin: 4px;
	position: relative;
}

.Recent {
	font-size: 11px;
	margin: 0px 4px 4px 10px;
	color: #555;
}

.Thumbnail {
	display: inline;
	width: 166px;
	height: 126px;
	min-height: 126px;
	min-width: 166px;
	padding: 3px;
	margin: 4px;
	vertical-align: middle;
}

.delcorn {
	position: absolute;
	z-index: 50;
	right: 12px;
	top: 3px;
}

.delDRcorn {
	margin-left: 50px;
}

div.DelCorn {
	position: absolute;
	z-index: 50;
	right: 3px;
	top: 3px;
	background: no-repeat url(/images/bad.gif);
	cursor: pointer;
	width: 16px;
	height: 16px;
}


.RandomGameName {
	text-align: center;
	margin: 4px 2px 10px 2px;
	font-size: 1.2em;
	font-weight: bold;
}

.RSSLink {
	position: absolute;
	right: 256px;
	top: 6px;
}

#popInfo {
	position: absolute;
	background-color: #fff;
	border: 1px solid #999;
	border-radius: 10px;
	box-shadow: 2px 2px 4px #ccc;
	padding: 4px;
	text-align: center;
	min-height: 60px;
	z-index: 100;
	display: none;
}

#popInfo img {
	border: 1px solid #999;
	border-radius: 4px;
	margin: 4px;
}


#userInfo, #gameInfo {
	position: absolute;
	background-color: #fff;
	border: 1px solid #999;
	border-radius: 10px;
	box-shadow: 2px 2px 4px #ccc;
	padding: 6px;
	text-align: left;
	min-height: 60px;
	z-index: 100;
	font-size: 11px;
	line-height: 14px;
	opacity: 0.9;
	display: none;
}

#profButtons {
	text-align: center;
	margin-top: 12px;
}

#profButtons img {
	cursor: pointer;
}

/*rating*/

#IntRBar {
	background: url(/images/rating.jpg) no-repeat;
	width: 160px;
	height: 1px;
	max-height: 100px;
	font-size: 0px;
	position: absolute;
	top: 0px;
	left: 0px;
}

#RatingBar {
	background: url(/images/rating_bgr.jpg) no-repeat;
	width: 160px;
	height: 101px;
	overflow: hidden;
}

#RateText {
	position: absolute;
	left: 22px;
	top: 32px;
	font-size: 60px;
	font-weight: bold;
	color: #329BEE;
	font-style: italic;
	z-index: 2;
	padding: 0px;
	margin: 0px;
}

#Rating {
	position: relative;
	float: right;
	right: 8px;
	width: 160px;
	height: 210px;
	z-index: 5;
}

#RatingLabel {
	margin-top: 6px;
	font-size: 1.4em;
	font-weight: bold;
	font-style: italic;
	text-align: center;
	color: #33AACC;	
}

#RatingTop {
	margin-bottom: 6px;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	color: #6B6;	
}

/*favorite games*/

#FavPole {
	position: absolute;
	right: 20px;
	top: 240px;
	z-index: 6;
	width: 174px;
	height: 300px;
}

#FavIcon, #FavIconA {
	border: 1px dashed #CC3300;
	background: url(/images/heart.jpg) left no-repeat #FDB;
	padding: 2px;
	padding-left: 20px;
	width: 148px;
	text-align: justify;
	font-size: 10px;
}

#FavIcon a, #FavIconA a {
	color: #a20;
	text-decoration: none;
}

#FavIcon a:hover, #FavIconA a:hover {
	color: #f30;
	text-decoration: none;
}

#InFavDiv {
	width: 162px;
	height: 160px;
	z-index: 6;
	border: 1px dashed #3c9;
	background-color: #BFA;
	padding: 4px;
	color: #330;
	overflow: scroll;
}

.ListTable {
	width: 100%;
}

.ListTable th {
    background: rgb(69,72,77); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	color: #FFFFFF;
	padding: 4px;
	margin-bottom: 4px;
	border: none;
	font-size: 13px;
}

.ListTable td {
	border: 1px solid #AAB;
	padding: 2px 4px 2px 4px;
}

.ListTable tr.Even {
	background-color: #CCE6E8;
}

.maType-5 {
	background-color: #444;
	text-decoration: line-through;
	color: #fff;
}

.maType-2 {
	background-color: #999;
	text-decoration: line-through;
}

.maType-1 {
	background-color: #CCCCCC;
	text-decoration: line-through;
}

.maType0 {
	background-color: #FF0;
}

.maType1 {
	background-color: #F93;
}

.maType2 {
	background-color: #F77;
}

.maType3 {
	background-color: #6F0;
}

.maType4 {
	background-color: #6FF;
}

.maType5 {
	background-color: #007;
	color: #fff;
}

.maType6 {
	background-color: #b5e;
}

/*Forum*/
.ForumTable {
	margin: 0px 0px 4px 0px;	
	width: 100%;
	border: 2px solid #d0d0d0;
	font-size: 12px;
	border-radius: 6px;
    overflow: hidden;

}

.MarketTable thead th, .ForumTable thead th{
    background: rgb(69,72,77); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	height: 20px;
/*	border-radius: 10px 10px 0 0;*/
	border-top: none;
}


.ForumTable td, .ForumTable th{
	border-top: 2px solid #D0D0D0;
	border-right: 2px solid #d0d0d0;
	text-align: center;
	font-size: 11px;
	padding: 2px;
}

.ForumTable td a:link, .ForumTable td a:visited {
	text-decoration: none;
}

td.LeftCell {
	width: 300px;
	vertical-align: middle;
}

.ForumTable td.LeftCell {
	font-size: 14px;
	text-align: left;
	padding-left: 6px;
	vertical-align: middle;
}

.ForumTable td.TopicLeftCell {
	font-size: 13px;
	text-align: left;
	padding-left: 6px;
	vertical-align: middle;
}

.ForumDesc {
	font-size: 10px;
	color: #444;
	font-style: italic;
}

.progressInd {
    max-width: 99%;
    min-width: 15%;
    padding: 2px;
    font-size: 1.1em;
}

.LittleTopic {
	font-size: 12px;
}

.OnlineInfo {
	font-size: 11px;
	font-style: italic;
	color: #283;
	margin: 4px;
}

.selFilter {
	font-style: italic;
	font-weight: bold;
	color: #FF0033;
	font-size: 13px;
}

a:link img.TopicIcon {
	background: url(/images/topic_up.jpg) no-repeat;
}

a:visited img.TopicIcon, a img.TopicIconOld {
	background: url(/images/topic_old.jpg) no-repeat;
}

a:link img.ITopicIcon {
	background: url(/images/i_topic_up.jpg) no-repeat;
}

a:visited img.ITopicIcon, a img.ITopicIconOld {
	background: url(/images/i_topic_old.jpg) no-repeat;
}

a:link img.CTopicIcon {
	background: url(/images/c_topic_up.jpg) no-repeat;
}

a:visited img.CTopicIcon, a img.CTopicIconOld {
	background: url(/images/c_topic_old.jpg) no-repeat;
}

/* market */

.OfferTitle {
	font-size: 14px;
	color: #006699;
	margin: 2px 4px 30px 4px;
	padding: 0px;
	text-align: left;
	vertical-align: top;
}

.OfferRegion {
	text-align: left;
	font-style: italic;
	font-size: 11px;
	color: #555;
}

.OfferPoster {
	text-align: right;
	margin: 4px;
}

.ShopTable tr {
    background-color: #eee;
    margin: 20px 0;
    padding: 0;
    width: 100%;
}

.ShopTable tr.shop {
    background-color: #cf9;
}

.ShopTable td {
	border: 2px solid #FA7;
	height: 100px;
	padding: 4px;
        border-radius: 0 10px 10px 0;
}

.ShopTable td.picCell {
	width: 120px;
	text-align: center;
        border-right: 2px solid #fa7;
        border-radius: 10px 0 0 10px;
}

.offerUpdated {
	font-size: 8pt;
	color: #080;
	font-style: italic;
	float: right;
}

.shopHidden {
	background-color: #FF3;
	font-weight: bold;
	border-top: 1px solid red;
	margin: -4px;
	padding: 2px;
	margin-top: 4px;
	display: none;
}

.FeedBox-1, .FeedBox0, .FeedBox1, #fbAdd {
	margin-bottom: 6px;
        border-radius: 8px;
        border: 1px solid #999;
}

.FeedBox-1 {
	background: #faa url('/images/minus32.png') no-repeat 10px;
	border-color: #C00;
}

.FeedBox0 {
	background: #eee url('/images/question32.png') no-repeat 10px;
	border-color: #999;
}

.FeedBox1 {
	background: #9fa url('/images/plus32.png') no-repeat 10px;
	border-color: #090;
}

.feedback {
    margin: 10px 20px 6px 60px;
}

#fbAdd {
    padding: 1em 0;
    background-color: #ccf;
    font-size: 1.3em;
    color: #33a;
    cursor: pointer;
    text-align: center;
    border: 1px dashed #55f;
    font-weight:  bold;
}

.fbControl {
	position: absolute;
	right: 6px;
	top: 6px;
}

.fbReply {
	background-color: #eee;
	margin: 8px 8px 4px 80px;
	border: 1px solid #999;
	padding: 4px 40px 4px 4px;
        border-radius: 8px;
}

.fbReplyBtn {
    text-align: right;
    margin: 0 4px 8px 0;
}

div.autocomplete{
	position: absolute;
	background-color:#FEFEFE;
	border:1px solid #7C7C7C;;
	font-size:11px;
	font-family: 'arial';
	z-index: 100;
}
div.autocomplete ul{
	padding-left:0;
	margin:0;
	list-style:none;
}
div.autocomplete ul li{
	padding:1px 10px;
	cursor:pointer;
	color: #303030;
	border-bottom: 1px solid #ccc;
}
div.autocomplete ul li.sel{
	background-color:#B4D5FE;
}

ul.ntf{
	padding-left:0;
	margin:0;
	list-style:none;
/*	display: none;*/
}
ul.ntf li{
	padding:1px 10px;
	cursor:pointer;
	color: #303030;
	border-bottom: 1px solid #aaa;
}

ul.ntf li.unread a {
	font-weight: bold;
	color: #0A0;
}

ul.ntf li.sel{
	background-color: #FC6;
}

ul.ntf li.sel a:hover{
	color: #006;
}

#NewArts fieldset {
	color: #000;
	font-size: 13px;
}

#NewArts legend {
	color: #000;
}

.results li {
	margin-bottom: 16px;
}

#starRate {
    float: right;
    right: 0;
    top: 0;
}

#starBg {
	background: url('/images/stars.png') repeat-x 0 -16px;
	width: 80px;
	height: 16px;
	cursor: pointer;
	float: left;
}

#starBg.disabled {
	cursor: default;
}

#starBar {
	background: url('/images/stars.png') repeat-x 0 -64px;
	height: 20px;
	width: 0;
}

#starBar.hov {
	background-position: 0 0;
}

#starBar.c1 {
	background-position: 0 -32px;
}

#starBar.c2 {
	background-position: 0 -48px;
}

#starBar.c3 {
	background-position: 0 -64px;
}

#starBar.c4 {
	background-position: 0 -80px;
}

#starBar.c5 {
	background-position: 0 -96px;
}

#starLabel {
	font-size: 13px;
	color: #777;
	float: left;
	margin: 2px 10px 0 8px;
}

.objectMisc {
	font-size: 14px;
	color: #069;
	margin-bottom: 8px;
	font-weight: bold;
}

#gotBox, #gotBoxMsg {
	position: absolute;
	border-radius: 10px;
	box-shadow: 0 0 4px 2px #6f0;
	min-height: 100px;
        max-width: 90%;
	z-index: 100;
	background-color: #fff;
	display: none;
}

#gotBoxMsg {
	max-width: 800px;
	z-index: 102;
        position: fixed;
}

#gotTitleBar {
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	height: 20px;
	font-size: 1.4em;
	color: #fff;
	font-weight: bold;
	padding: 6px 6px 2px 8px;
	background: url('/images/line_body.gif') #555 repeat-x;
	padding-right: 40px;
}

#gotBoxContent {
	padding: 10px;
	font-size: 11px;
}

#gotBoxContent label {
	font-size: 11px;
}

#gotCloseBtn, #gotZoomBtn {
  height: 20px;
  width: 20px;
  position: absolute;
  top: 6px;
  right: 6px;
  background: no-repeat url('/images/gotclose.png');
  cursor: pointer;
}

#gotZoomBtn {
	right: 28px;
	background-image: url('/images/gotzoom.png');
}

#gotBoxOL {
	position: fixed;
	z-index: 99;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	background: url('/images/stripe.png');
	display: none;
}

#gotLoading {
	background-image: url('/images/gotloading.gif');
	position: fixed;
	height: 15px;
	width: 128px;
	z-index: 101;
	display: none;
}

#gbNavLeft, #gbNavRight {
	position: absolute;
	top: 0px;
	width: 40px;
	background-color: #fff;
	opacity: 0.2;
	cursor: pointer;
	background-position: center;
	background-repeat: no-repeat;
}

#gbNavLeft {
	left: 0px;
	background-image: url('/images/gotprev.png');
}

#gbNavRight {
	right: 0px;
	background-image: url('/images/gotnext.png');
}

#gotBoxCaption {
  height: 20px;
  color: #3a0;
  font-size: 1.4em;
  padding: 6px 60px 4px 8px;
  font-weight: bold;
}

#gotBoxImage {
	text-align: center;
}

#gotBoxInfo {
	margin: 4px 0 2px 8px;
	font-size: 11px;
	color: #333;
	font-style: italic;
	height: 16px;
}

#gotBoxLogo {
	width: 133px;
	height: 30px;
	background: no-repeat url('/images/gotboxlogo.png');
}

#gotBoxMessage {
	font-size: 12px;
	max-width: 500px;
	text-align: justify;
	margin: 4px 12px 0 0;
}

#gotBoxButtons, #gotBoxMsgButtons {
	text-align: center;
}

#gotBoxButtons, #gotBoxMsgButtons button{
     padding: 3px 10px;
}

.gotDraftInfo {
    font-size: 11px;
    color: #888;
    font-style: italic;
    text-align: right;
    margin: 4px;
    padding-top: 6px;
}

.airAux {
    margin: 30px;
    font-size: 16px;
    color: #555;
    text-align: center;
}

.airRec {
    text-align: center;
    font-size: 2em;
    font-weight: bold;
    margin: 20px;
    padding: 10px;
    border: 2px dashed #777;
    background-color: #eee;
    border-radius: 6px;
}

#artRot {
    margin: 0 24px;
    display: none;
    zoom: 1.07;
}

.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-left: 5px; height: 16px; width: 16px; float: left; border: 1px solid #B8C4CF; color: #B8C4CF; border-radius: 6px; }
.cs-active { background-color: #3ac; color: #fff; }

.cs-title { padding: 20px; background-color: #000; color: #fff; width: 600px; }

.cs-title a {
    color: #fff;
}

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }

.artRotTitle {
    font-size: 1.4em;
    font-weight: bold;
    margin-bottom: 10px;
    color: #3ac;
}

/* platform tags */

.pf_3ds { background-color: #909090; }
.pf_wiiu { background-color: #01acca; }
.pf_vita { background-color: #046093; }
.pf_psp { background-color: #ff7700; }
.pf_ps4 { background-color: #4255be; }
.pf_ps3 { background-color: #000; }
.pf_pc { background-color: #ea621f; }
.pf_one { background-color: #097506; }
.pf_360, .pf_x360 { background-color: #62c40b; }
.pf_n3ds { background-color: #ffaaaa; }
.pf_ps { background-color: #0000cc; }
